name: Commerce Payment
type: module
description: 'Provides payment functionality.'
package: Commerce
core_version_requirement: ^8.9 || ^9
configure: commerce_payment.configuration
dependencies:
  - commerce:commerce
  - commerce:commerce_order
  - entity_reference_revisions:entity_reference_revisions
  - drupal:filter

# Information added by Drupal.org packaging script on 2021-11-11
version: '8.x-2.28'
project: 'commerce'
datestamp: 1636648412
